## libgpars-groovy-java 0.10

=== debian/changelog ===
libgpars-groovy-java (0.10-1) unstable; urgency=low

  * Initial release. (Closes: #568602).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 29 Jun 2010 20:14:05 -0430
