=== debian/control ===
Source: libgpars-groovy-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, groovy,
 libnetty-java, libjsr166y-java, libjcsp-java
Standards-Version: 3.9.0
Homepage: http://gpars.codehaus.org/
Vcs-Git: git://git.debian.org/git/pkg-java/libgpars-groovy-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libgpars-groovy-java.git

Package: libgpars-groovy-java
Architecture: all
Depends: groovy, libnetty-java, libjsr166y-java, libjcsp-java, ${misc:Depends}
Suggests: libgpars-groovy-java-doc (= ${binary:Version})
Description: open-source concurrency library for Groovy
 Library that provides multiple high-level abstractions for
 writing concurrent code in Groovy, including: map/reduce,
 fork/join, asynchronous closures, actors, agents, dataflow
 concurrency and other concepts.

Package: libgpars-groovy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgpars-groovy-java (= ${binary:Version})
Suggests: default-jdk-doc
Description: documentation for libgpars-groovy-java
 Documentation for GPars that is a library that provides
 multiple high-level abstractions for writing concurrent code
 in Groovy, including: map/reduce, fork/join, asynchronous
 closures, actors, agents, dataflow concurrency and other
 concepts.
