=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://gparallelizer.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1|,\
dversionmangle=s/\+dfsg// \
http://code.google.com/p/gparallelizer/downloads/detail[?]name=gpars-src-(.*).zip&.* \
debian debian/orig-tar.sh
