## libgpars-groovy-java 1.2.1

=== debian/changelog ===
libgpars-groovy-java (1.2.1-5) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * debian/rules: Simplified the clean target

  [ Miguel Landaeta ]
  * Fix typo in Depends for libgpars-groovy-java binary package.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 10 Dec 2015 16:39:49 -0300

libgpars-groovy-java (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts (Closes: #728407)
  * Build with gradle-debian-helper
  * Improved the reproducibility: Fixed the locale/timestamp in the javadoc
  * debian/control: Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Oct 2015 22:20:07 +0200

libgpars-groovy-java (1.2.1-3) unstable; urgency=medium

  * Fix FTBFS error with Gradle 2.5. (Closes: #795738).
  * Update my own email address.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Aug 2015 20:10:32 +0200

libgpars-groovy-java (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libnetty-3.9-java instead of libnetty-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jul 2015 16:28:09 +0200

libgpars-groovy-java (1.2.1-1) unstable; urgency=low

  * Team upload.

  [ Miguel Landaeta ]
  * New upstream release.
  * Switch build system from ant to gradle.
  * Update watch file.
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Update dates in copyright file and make it DEP-5 compliant.
  * Add Build-Depends on gradle, libmultiverse-core-java and
    libosgi-core-java.

  [ Andreas Tille ]
  * Upstream release version 1.2.1
    Closes: #778690, #733098
  * cme fix dpkg-control
  * debhelper 9
  * drop unneeded d/orig-tar.sh
  * Build-Depends: s/groovy/groovy2/

  [ Emmanuel Bourg ]
  * Refreshed the patch

 -- Andreas Tille <tille@debian.org>  Wed, 18 Feb 2015 13:20:30 +0100
