=== debian/control ===
--- 
+++ 
@@ -1,18 +1,30 @@
 Source: libgpars-groovy-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Miguel Landaeta <nomadium@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, groovy,
- libnetty-java, libjsr166y-java, libjcsp-java
-Standards-Version: 3.9.0
-Homepage: http://gpars.codehaus.org/
-Vcs-Git: git://git.debian.org/git/pkg-java/libgpars-groovy-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libgpars-groovy-java.git
+Build-Depends: debhelper (>= 9),
+               default-jdk,
+               maven-repo-helper,
+               groovy2 (>= 2.0.8~),
+               libnetty-3.9-java,
+               libjsr166y-java (>= 1.7.0~),
+               libjcsp-java,
+               gradle-debian-helper,
+               libmultiverse-core-java,
+               libosgi-core-java
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libgpars-groovy-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/libgpars-groovy-java.git
+Homepage: http://gpars.github.io
 
 Package: libgpars-groovy-java
 Architecture: all
-Depends: groovy, libnetty-java, libjsr166y-java, libjcsp-java, ${misc:Depends}
+Depends: groovy2,
+         libnetty-3.9-java,
+         libjsr166y-java,
+         libjcsp-java,
+         ${misc:Depends}
 Suggests: libgpars-groovy-java-doc (= ${binary:Version})
 Description: open-source concurrency library for Groovy
  Library that provides multiple high-level abstractions for
