=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with maven_repo_helper --buildsystem=gradle

override_dh_auto_build:
	dh_auto_build -- --project-prop finalRelease=true -Pgpars_groovyVersion=2.x -x zipDoc -x zipSrc assemble documentation

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
