=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
https://github.com/GPars/GPars/tags \
.*/archive/\w+-?(\d\S*)\.tar\.gz
